/* -----------------------------------------------
Journal local stylesheet.
Author:   Jami Wardlow
Version:  Jul 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

	/* --- Highlighted sidebar links --- */

#journal #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#journal #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #39d1cc; /* border is removed if #navlist has no content */
}

#journal #sidebar ul#navlist li a {
	width: 219px;
	color: #333;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #39d1cc;
	border-bottom: 1px solid #39d1cc;
}

#journal #sidebar ul#navlist li a:active,
#journal #sidebar ul#navlist li a:hover,
#journal #sidebar ul#navlist li a:focus {
	color: #5554a3;
	background: #fff;
}

#journal #sidebar ul#navlist li:last-child a { border-bottom: none; }

#journal #sidebar .sidebar-search h2 {
	font: bold 12px 'Nanum Gothic', sans-serif;
	text-indent: 20px;
}

#journal #sidebar .sidebar-search label,
#journal .sidebar-search h2,
#journal #sidebar #issn p {
	color: #000; /* Search, "Enter search terms," ISSN" */
	border: 0; }

#journal #sidebar form#browse {
	padding-left: 15px;
}

#journal #sidebar a:focus img { outline: 2px dotted #; }

	/* --- Headers --- */

#journal .article-list h1 {
	font: normal 22px 'Nanum Gothic', sans-serif;
}

#journal .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px 'Nanum Gothic', sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 0;
	margin-bottom: 25px;
}

#journal #masthead caption {
	font: normal 21px 'Nanum Gothic', sans-serif;
	color: #000;
	text-align: left;
	padding: 15px 0;
}

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#journal #coverart #beta .coverart-box h4 {
    font: normal 18px 'Nanum Gothic', sans-serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #d3d3d3; }

#journal #coverart #beta .coverart-box {
	font: normal 12px 'Nanum Gothic', sans-serif;
	border: 0; }

#journal #coverart #beta #coverart-box-container {
	border: 0; }

#coverart #beta	{ width: auto; }

#journal #coverart #beta dl  {
	margin-left: 0; }

#journal #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

/* ---------------- Miscellaneous fixes ---------------- */

  /* --- Standardizing padding for navlist links --- */

.mbl #journal #sidebar ul#navlist li a { padding: 6px 0; }

.mbl #journal #sidebar ul#navlist li { padding: 0; }
/* Information Authors page customizations 07-21-2021 mc */
#journal #information p {text-align:left; }
#journal #information .information_onecolumn {width:50%; text-align:center; margin: 0 auto; }
#journal #information .information_twocolumn { width:333px; float:left; text-align:center; }
